Bug 1002622 - [RFE] nova-baremetal support needed
[RFE] nova-baremetal support needed
Status: CLOSED DUPLICATE of bug 1055788
Product: RDO
Classification: Community
Component: openstack-nova (Show other bugs)
unspecified
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: RHOS Maint
Ami Jeain
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-29 11:15 EDT by Derek Higgins
Modified: 2015-06-04 17:53 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-03-31 08:25:25 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Derek Higgins 2013-08-29 11:15:38 EDT
The nova packaging (or a subpackage) needs support for nova-baremetal.

From what I can see we would need systemd units for nova-bm-dnsmasq and ova-baremetal-deploy-helper

This would also involve installing nova-compute without libvirt so maybe the package dependency between should be removed (of course we could just not use it).
Comment 1 Kashyap Chamarthy 2014-01-23 08:03:35 EST
Heya,

Derek: Can you please add some more clear details of what you expect to see? Seems like some more context could be useful here for those who're not involved in Ironic and related projects.

Thanks.
Comment 2 Xavier Queralt 2014-03-31 08:25:25 EDT

*** This bug has been marked as a duplicate of bug 1055788 ***

Note You need to log in before you can comment on or make changes to this bug.